.mconf {
    background-color: #eaf3e4;
    border: 1px solid #A3A3A3;
    border-top: none;
    font-size: 16px;
    color: #333333;
    padding-bottom: 170px;
    min-height: 640px;
    position: relative;
    font-family: var(--e-global-typography-primary-font-family);
  /* The SIMPLE-TOAST - position it at the bottom and in the middle of the screen */
  /* Show the SIMPLE-TOAST when clicking on a button (class added with JavaScript) */
  /* Animations to fade the SIMPLE-TOAST in and out */
}

.mconf__mobile-only {
    display: block;
}

@media screen and (min-width: 768px) {
    .mconf__mobile-only {
        display: none;
    }
}

.mconf__progress-bar {
    width: 100%;
    height: 16px;
    border-left: none;
    border-right: none;
    height: 14px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: stretch;
    align-items: flex-start;
}

.mconf__progress-bar > div {
    width: auto;
    height: 14px;
    border-right: 1px solid #A3A3A3;
    border-top: 1px solid #A3A3A3;
    border-bottom: 1px solid #A3A3A3;
    flex-grow: 1;
    margin-top: -1px;
    background-color: #fafafa;
    transition: background-color 0.12s ease-in-out;
}

.mconf__progress-bar > div:last-child {
    margin-right: -1px;
}

.mconf__progress-bar > div.active-step {
    background-color: #c5deb3;
}

.mconf__header {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 1.5em;
}

@media screen and (min-width: 768px) {
    .mconf__header {
        flex-direction: row;
        justify-content: flex-start;
        align-items: flex-start;
        padding-left: 1.5em;
        padding-right: 1.5em;
    }
}

.mconf__header-content {
    flex-grow: 1;
    width: 100%;
}

.mconf__logo {
    background-color: #fff;
    border: 1px solid #A3A3A3;
    width: 140px;
    padding: 0.5em;
    margin-bottom: 1em;
    display: none;
}

@media screen and (min-width: 768px) {
    .mconf__logo {
        margin-bottom: 0;
        width: 180px;
    }
}

.mconf__navigation {
    height: 170px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 1.5em;
    overflow: auto;
}

.mconf__next {
    width: 100px;
    height: 120px;
    text-align: center;
    cursor: pointer;
    float: right;
}

.mconf__next > button {
    background: #fff !important;
    border: 1px solid #A3A3A3 !important;
    width: 100%;
    height: 100px;
    border-radius: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.mconf__next > button > img {
    transition: transform 0.12s ease-in-out;
}

.mconf__next > button:focus {
    border-color: #4c4134;
    outline: none;
}

.mconf__next:hover > button {
    border-color: #4c4134;
}

.mconf__next:hover > button > img {
    transform: translateX(3px);
}

.mconf__previous {
    width: auto;
    float: left;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.mconf__previous > button {
    padding-left: 0;
    background: none;
    border: none;
    outline: none;
}

.mconf__previous > button > img {
    width: 20px;
    transform: rotate(180deg);
    margin-right: 5px;
}

.mconf__previous > button:hover {
    color: inherit !important;
}

.mconf__reset_steps {
    width: 100px;
    height: 120px;
    text-align: center;
    cursor: pointer;
    float: right;
}

.mconf__reset_steps > label {
    padding-top: 0.25em;
    font-size: 14px;
    line-height: normal;
}

.mconf__reset_steps > button {
    background: #fff !important;
    border: 1px solid #A3A3A3 !important;
    width: 100%;
    height: 100px;
    border-radius: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.mconf__reset_steps > button > img {
    transition: transform 0.12s ease-in-out;
    transform-origin: center;
}

.mconf__reset_steps > button:focus {
    border-color: #4c4134;
    outline: none;
}

.mconf__reset_steps:hover > button {
    border-color: #4c4134;
}

.mconf__reset_steps:hover > button > img {
    transform: rotate(20deg);
}

.mconf h2 {
    margin-top: 0;
    position: relative;
    margin-bottom: 1em;
    color: #4c4134;
    font-family: var(--e-global-typography-secondary-font-family);
}

.mconf h2:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.5em;
    width: 200px;
    height: 1px;
    background-color: #4c4134;
}

.mconf h3 {
    margin-top: 0;
    color: #cd797f;
    font-size: 18px;
    font-family: var(--e-global-typography-secondary-font-family);
}

.mconf__step {
    padding: 1.5em;
    padding-left: 15px;
    padding-right: 15px;
    overflow: auto;
}

@media screen and (min-width: 768px) {
    .mconf__step {
        padding-left: 1.5em;
        padding-right: 1.5em;
    }
}

.mconf__options {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding-top: 1em;
}

.mconf__option {
    position: relative;
    width: 150px;
    height: auto;
    text-align: center;
    margin-right: 1.5em;
    margin-bottom: 1.5em;
    line-height: 1.4;
    cursor: pointer;
    transition: transform 0.12s ease-in-out;
    transform-origin: center;
}

.mconf__option__chosen {
    position: absolute;
    left: 0.5em;
    top: 0.5em;
    height: 25px;
    width: 25px;
    padding-top: 0.1em;
    background-color: #fafafa;
    color: #fafafa;
    border-radius: 25px;
    border: 1px solid lightgray;
    transition: background-color 0.07s ease-in, color 0.07s ease-in;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.mconf__option__img {
    border: 1px solid #A3A3A3;
    background-color: #fff;
    height: 150px !important;
    width: 150px !important;
    margin-bottom: 0.3em;
}

.mconf__option__img > img {
    -o-object-fit: cover !important;
    object-fit: cover !important;
    -o-object-position: center !important;
    object-position: center !important;
    height: 150px !important;
    width: 150px !important;
    padding: 0.5em;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.mconf__option__img--contained > img {
    -o-object-fit: contain !important;
    object-fit: contain !important;
    padding: 1.5em;
}

.mconf__option__title {
    font-weight: bold;
}

.mconf__option:hover {
    color: #4c4134;
    transform: scale(0.97);
}

.mconf__option:hover .mconf__option__img {
    border-color: #4c4134;
}

.mconf__option--active {
    color: #cd797f !important;
}

.mconf__option--active .mconf__option__chosen {
    background-color: #cd797f;
    color: white;
}

.mconf__option--active .mconf__option__img {
    border-color: #cd797f !important;
}

@media screen and (min-with: 768px) {
    .mconf__option {
        width: 150px !important;
    }

    .mconf__option .mconf__option__img {
        height: 150px;
        width: 150px;
    }

    .mconf__option .mconf__option__img > img {
        height: 150px;
        width: 150px;
    }
}

.mconf__fieldset {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .mconf__fieldset {
        width: 50%;
        display: inline-block;
        float: left;
        padding-right: 1.5em;
    }
}

.mconf__field-group {
    position: relative;
    margin-bottom: 1em;
}

.mconf__field-group input[type=number], .mconf__field-group input[type=text] {
    height: 50px;
    border: 1px solid #A3A3A3;
    padding-left: 3.5em;
    margin-right: 0.5em;
    position: relative;
    width: calc(100% - 50px);
    display: inline-block;
}

.mconf__field-group input[type=number]:focus, .mconf__field-group input[type=text]:focus {
    outline: none;
    border-color: #4c4134;
}

.mconf__field-group input[type=number]:valid, .mconf__field-group input[type=text]:valid {
    border-color: #c5deb3;
}

.mconf__field-group input[type=number]:valid + .mconf__field-chosen, .mconf__field-group input[type=text]:valid + .mconf__field-chosen {
    background-color: #c5deb3;
    color: white;
}

@media screen and (min-width: 768px) {
    .mconf__field-group input[type=number], .mconf__field-group input[type=text] {
        width: auto;
    }
}

.mconf__field-group label {
    font-weight: normal;
}

.mconf__field-group:after {
    content: "";
    position: absolute;
    left: 2.5em;
    bottom: 1px;
    height: 48px;
    width: 1px;
    background-color: #f0f0f0;
}

.mconf__field-chosen {
    position: absolute;
    left: 0.5em;
    bottom: 13px;
    height: 25px;
    width: 25px;
    background-color: #fafafa;
    color: #fafafa;
    border-radius: 25px;
    border: 1px solid lightgray;
    transition: background-color 0.07s ease-in, color 0.07s ease-in;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
    text-align: center;
}

.mconf__illustration {
    width: 100%;
    padding-top: 3em;
}

.mconf__illustration > img {
    max-width: 100%;
}

@media screen and (min-width: 768px) {
    .mconf__illustration {
        padding-left: 1.5em;
        width: 50%;
        float: right;
    }
}

.mconf__results {
    width: 400px;
    max-width: 100%;
    display: inline-block;
    float: left;
    padding-right: 1.5em;
}

@media screen and (max-width: 900px) {
    .mconf__results {
        width: 100%;
        padding-right: 0;
    }
}

.mconf__results-sidenote {
    width: calc(100% - 415px);
    float: right;
    padding-left: 1.5em;
    margin-bottom: 1.5em;
    background: #fff;
    padding: 20px;
    padding-bottom: 5px;
    border: 1px solid #ff920a;
}

.mconf__results-sidenote p {
    margin-bottom: 0;
}

@media screen and (max-width: 900px) {
    .mconf__results-sidenote {
        width: 100%;
        padding-top: 1.5em;
        padding-left: 0;
    }
}

.mconf__results-buyable-products {
    width: calc(100% - 415px);
    float: right;
    margin-bottom: 1.5em;
}

@media screen and (max-width: 900px) {
    .mconf__results-buyable-products {
        width: 100%;
        padding-top: 1.5em;
    }
}

.mconf__results__product {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
    background-color: #fff;
    margin-bottom: 0.2em;
}

.mconf__results__product__title, .mconf__results__product__amount, .mconf__results__product__thumbnail {
    width: 100%;
}

.mconf__results__product__thumbnail {
    padding-left: 0.5em;
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
}

.mconf__results__product__thumbnail img {
    width: 3.5em;
    height: 3.5em;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.mconf__results__product__title {
    font-size: 1.2em;
    color: #cd797f;
    font-weight: 500;
}

.mconf__results__product__amount {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}

.mconf__results__product__amount__wrapper {
    position: relative;
    margin-right: 0.4rem;
}

.mconf__results__product__amount button.mconf__results__product__amount__minus, .mconf__results__product__amount button.mconf__results__product__amount__plus {
    position: absolute;
    color: #cd797f;
    border: none;
    outline: none;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.5em !important;
    background-color: #f9f0f1 !important;
    width: 1em !important;
    height: 0.5em !important;
    min-height: 1em !important;
}

.mconf__results__product__amount__minus {
    left: 1px;
}

.mconf__results__product__amount__plus {
    right: 1px;
}

.mconf__results__product__amount input[type=number] {
    width: 4rem;
    margin-right: 0 !important;
    padding-left: 0;
    padding-right: 0;
    padding-top: 1em;
    text-align: center;
    height: 2rem;
    -webkit-appearance: textfield !important;
    appearance: textfield !important;
    -moz-appearance: textfield !important;
    color: #cd797f;
    background-color: #f9f0f1;
    border-color: #cd797f;
}

.mconf__results__product__amount input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
}

.mconf__results__product__amount input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
}

.mconf__results__product__amount button {
    width: calc(100% - 4rem - 0.5rem) !important;
    padding-top: 0.4rem !important;
    padding-bottom: 0.2rem !important;
    text-transform: uppercase;
    font-size: 0.8em !important;
    min-height: 2rem;
}

@media screen and (min-width: 768px) {
    .mconf__results__product .mconf__results__product__title {
        width: calc(60% - 6.5em);
    }

    .mconf__results__product .mconf__results__product__amount {
        width: 40%;
    }

    .mconf__results__product .mconf__results__product__thumbnail {
        width: 6.5em;
    }
}

@media screen and (max-width: 768px) {
    .mconf__results__product .mconf__results__product__title {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .mconf__results__product .mconf__results__product__amount {
        padding: 1rem;
    }

    .mconf__results__product .mconf__results__product__thumbnail {
        padding-left: 1rem;
        padding-right: 1rem;
        padding-top: 1rem;
    }
}

.mconf__results-card {
    background: #fff;
    border: 1px solid #A3A3A3;
}

.mconf__results-card ul {
    list-style-type: none;
    padding-left: 0;
}

.mconf__results-card__top {
    padding: 1.25em 1.5em;
    padding-bottom: 0.5em;
}

.mconf__results-card__middle {
    padding-left: 1.5em;
    padding-right: 1.5em;
    padding-bottom: 1.5em;
}

.mconf__results-card__item-list {
    width: 100%;
    margin-bottom: 1em;
    border-collapse: initial;
}

.mconf__results-card__item-list tr > td {
    padding-left: 0;
    padding-right: 0;
    border-right: none;
}

.mconf__results-card__item-list tr > td:last-child {
    text-align: right;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
}

.mconf__results-card__item-list tr > td a {
    border-bottom: 1px solid #A3A3A3;
    font-weight: bold;
    text-decoration: none;
    color: #333333;
}

.mconf__results-card__final-line {
    border-top: 1px solid #4c4134;
    padding-top: 1em;
    margin-bottom: 1em;
}

.mconf__results-card__final-line > span:first-child {
    font-weight: bold;
}

.mconf__results-card__final-line > span:last-of-type {
    float: right;
}

.mconf__results-card__final-line button {
    margin-top: 0.5em;
}

.mconf__results-card .button-add-all-to-cart {
    text-align: right;
}

.mconf__results-card .button-add-all-to-cart button {
    background-color: var(--e-global-color-secondary) !important;
    text-transform: uppercase;
}

.mconf__results-card .button-add-all-to-cart button:hover {
    background-color: var(--e-global-color-secondary) !important;
    opacity: 0.9;
}

.mconf__results-card__bottom {
    background-color: #F8F8F8;
    padding: 1em 1.5em;
    border-top: 1px solid #A3A3A3;
}

.mconf__results-card__bottom label {
    font-weight: normal;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.mconf__results-card__bottom label input[type=checkbox] {
    margin-right: 0.75em;
    height: 1em;
    width: 1em;
    vertical-align: middle;
    margin-top: 0;
}

.mconf svg .svg-highlight-1,
.mconf svg .svg-highlight-2,
.mconf svg .svg-highlight-3,
.mconf svg .svg-highlight-4,
.mconf svg .svg-highlight-5 {
    opacity: 0.35;
    transition: opacity 0.15s ease-in-out;
}

.mconf svg .svg-highlight-str-1,
.mconf svg .svg-highlight-str-2,
.mconf svg .svg-highlight-str-3,
.mconf svg .svg-highlight-str-4,
.mconf svg .svg-highlight-str-5 {
    opacity: 0.35;
    transition: opacity 0.15s ease-in-out;
}

.mconf svg.svg-highlight-1 .svg-highlight-1, .mconf svg.svg-highlight-2 .svg-highlight-2, .mconf svg.svg-highlight-3 .svg-highlight-3, .mconf svg.svg-highlight-4 .svg-highlight-4, .mconf svg.svg-highlight-5 .svg-highlight-5 {
    fill: #c5deb3;
    opacity: 1;
}

.mconf svg.svg-highlight-1 .svg-highlight-str-1, .mconf svg.svg-highlight-2 .svg-highlight-str-2, .mconf svg.svg-highlight-3 .svg-highlight-str-3, .mconf svg.svg-highlight-4 .svg-highlight-str-4, .mconf svg.svg-highlight-5 .svg-highlight-str-5 {
    stroke: #c5deb3;
    opacity: 1;
}

.mconf__loading {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
}

.mconf__loading .lds-dual-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.mconf__loading .lds-dual-ring:after {
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid #fff;
    border-color: #cd797f transparent #cd797f transparent;
    -webkit-animation: lds-dual-ring 1.2s linear infinite;
    animation: lds-dual-ring 1.2s linear infinite;
}

@-webkit-keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.mconf .view-cart-button {
    text-transform: uppercase;
    margin-bottom: 1em;
}

.mconf #simpleToast {
    visibility: hidden;
  /* Hidden by default. Visible on click */
    min-width: 250px;
  /* Set a default minimum width */
    margin-left: -125px;
  /* Divide value of min-width by 2 */
    background-color: var(--e-global-color-secondary);
  /* Background color */
    color: #fff;
  /* White text color */
    text-align: center;
  /* Centered text */
    border-radius: 2px;
  /* Rounded borders */
    padding: 16px;
  /* Padding */
    position: fixed;
  /* Sit on top of the screen */
    z-index: 1;
  /* Add a z-index if needed */
    left: 50%;
  /* Center the snackbar */
    bottom: 30px;
  /* 30px from the bottom */
    display: block;
    line-height: 12px;
}

.mconf #simpleToast span {
    margin-top: 2px;
}

.mconf #simpleToast.show {
    visibility: visible;
  /* Show the SIMPLE-TOAST */
  /* Add animation: Take 0.5 seconds to fade in and out the SIMPLE-TOAST.
  However, delay the fade out process for 2.5 seconds */
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }

    to {
        bottom: 30px;
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }

    to {
        bottom: 30px;
        opacity: 1;
    }
}

@-webkit-keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }

    to {
        bottom: 0;
        opacity: 0;
    }
}

@keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }

    to {
        bottom: 0;
        opacity: 0;
    }
}

.mconf .step-enter-active, .mconf .step-leave-active {
    transition: opacity 0.25s;
}

.mconf .step-enter, .mconf .step-leave-to {
    opacity: 0;
}

.mconf .fade-enter-active, .mconf .fade-leave-active {
    transition: transform 0.25s, opacity 0.25s;
}

.mconf .fade-enter, .mconf .fade-leave-to {
    opacity: 0;
    transform: scale(0.75);
}

.svg-plantenbak-rond .cls-1, .svg-plantenbak-rond .cls-2, .svg-plantenbak-rond .cls-3, .svg-plantenbak-rond .cls-4 {
    stroke: #878787;
    stroke-miterlimit: 10;
}

.svg-plantenbak-rond .cls-1 {
    fill: url(#linear-gradient);
}

.svg-plantenbak-rond .cls-2 {
    fill: #afafaf;
    opacity: 0.33;
}

.svg-plantenbak-rond .cls-3 {
    fill: #d6d6d6;
}

.svg-plantenbak-rond .cls-4 {
    fill: url(#linear-gradient-2);
}

.svg-plantenbak-rond .cls-5, .svg-plantenbak-rond .cls-7 {
    fill: none;
    stroke: #ff5252;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 3px;
}

.svg-plantenbak-rond .cls-6 {
    fill: #ff5252;
}

.svg-plantenbak-rond .cls-7 {
    stroke-dasharray: 11.9 11.9;
}

.svg-plantenbak-rond .cls-8 {
    fill: #eb808a;
}

.svg-plantenbak-rond .cls-9 {
    font-size: 43px;
    fill: #fff;
    font-family: Muli-Regular, Muli;
}

.svg-plantenbak-rechthoek .cls-1, .svg-plantenbak-rechthoek .cls-3 {
    fill: #d6d6d6;
}

.svg-plantenbak-rechthoek .cls-1, .svg-plantenbak-rechthoek .cls-2, .svg-plantenbak-rechthoek .cls-4, .svg-plantenbak-rechthoek .cls-5 {
    stroke: #878787;
}

.svg-plantenbak-rechthoek .cls-1, .svg-plantenbak-rechthoek .cls-2, .svg-plantenbak-rechthoek .cls-4, .svg-plantenbak-rechthoek .cls-5, .svg-plantenbak-rechthoek .cls-6 {
    stroke-linecap: round;
    stroke-linejoin: round;
}

.svg-plantenbak-rechthoek .cls-2 {
    fill: #c9c9c9;
}

.svg-plantenbak-rechthoek .cls-4 {
    fill: #9b9b9b;
}

.svg-plantenbak-rechthoek .cls-5 {
    fill: #afafaf;
}

.svg-plantenbak-rechthoek .cls-6 {
    fill: none;
    stroke: #ff5252;
    stroke-width: 3px;
}

.svg-plantenbak-rechthoek .cls-7 {
    fill: #ff5252;
}

.svg-plantenbak-rechthoek .cls-8 {
    fill: #eb808a;
}

.svg-plantenbak-rechthoek .cls-9 {
    font-size: 43px;
    fill: #fff;
    font-family: Muli-Regular, Muli;
}